[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVExpandingEvent

TTVExpandingEvent - generic event handling method for expanding a tree node if AllowExpansion is True.

## Declaration

Source position: comctrls.pp line 2939

`type TTVExpandingEvent = procedure(`
`Sender: TObject;`
`Node: TTreeNode;`
`var AllowExpansion: Boolean`
`) of object;`